
Foreman - Bug #10851

Selecting RHEL7 as a Guest OS when provisioning VMWare is broken

06/17/2015 10:12 AM - Josh Baird

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Compute resources - VMware   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.8.0

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When provisioning a VMWare host and choosing "RedHat Enterprise Linux 7" as the 'Guest OS,' the guest OS actually ends up

becoming 'Other (32bit)' within VMWare.

History

#1 - 02/28/2016 08:29 AM - Shlomi Zadok

Seems to be fixed with later versions (with rbvmomi >= 1.8, which added support for RHEL7).

Can you please verify on later versions of Foreman?

#2 - 02/29/2016 03:17 AM - Dominic Cleal

- Status changed from New to Feedback

#3 - 05/17/2017 11:22 AM - Anonymous

- Status changed from Feedback to Resolved
